archive: https://github.com/notofonts/old-south-arabian/releases/download/NotoSansOldSouthArabian-v2.001/NotoSansOldSouthArabian-v2.001.zip
branch: main
files:
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  OFL.txt: OFL.txt
  NotoSansOldSouthArabian/googlefonts/ttf/NotoSansOldSouthArabian-Regular.ttf: NotoSansOldSouthArabian-Regular.ttf
